2024-06-13 18:29 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002647PygmyProjects_Extension[WHDLoad Installs Demos] slavepublic2013-02-03 13:32
ReporterRetroplay 
Assigned ToWeplProject InfoExtension (Pygmy Projects)
http://www.whdload.de/demos/PygmyProjects_Extension.html
 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Summary0002647: Extension QuitKey doesn't respond
DescriptionDemo: Extension v1.1
http://www.whdload.de/demos/PygmyProjects_Extension.html

It's impossible to quit the demo with QuitKey.
I have QuitKey=$5d (*) in WHDLoad.prefs.

Only way is either watch the demo to the end as it will automatically quit or do a soft reset.

I have already tried NOMMU and NOCACHE tooltypes.
Steps To ReproduceStart the demo and hit quitkey.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed33
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.1
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0002895

Wepl (manager)

it seems I already added keyboard in 2010 but never released it
new install released, keyboard should work now
thx for report

note ~0002896

Retroplay (reporter)

Thanks it works great now.
+Notes

-Issue History
Date Modified Username Field Change
2012-12-12 18:43 Retroplay New Issue
2013-01-20 17:16 Wepl Note Added: 0002895
2013-01-20 17:16 Wepl Status new => resolved
2013-01-20 17:16 Wepl Resolution open => fixed
2013-01-20 17:16 Wepl Assigned To => Wepl
2013-01-20 17:27 Retroplay Note Added: 0002896
2013-02-03 13:32 Wepl Status resolved => closed
+Issue History